/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2010. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
//

//

({"machDtlTitle": 			"Сведения о системе", 
  "machDtlOS": 				"Операционная система", 
  "machDtlManufacturer": 	"Производитель",
  "machDtlProc": 			"Тип процессора",
  "machDtlMemory": 			"Память (Мб)",
  "machDtlID": 				"ИД",
  "machDtlPopHostname":     "Вставить имя как значение имени хоста",

  "Automate": "Автоматизировать",
  "Name": "Имя",
  "appTitle":			"Администратор лаборатории тестирования Rational",
  "appInfocenterHelp": "Справка",
  "appAbout": "О программе",
  "appCopyright": "Copyright by IBM Corp. Все права защищены.",
  "appVersion": "Версия: %1",
  "appfailGetVersion": "Не удалось получить номер версии.",
  "appWorking" : "Загрузка...",
  "editorWorking": "Работа...",
  "newLabel" : "Создать",
  "selectLabel" :"Выбрать",
  "labelPreview": "Предварительный просмотр",
  "unknownError": "Неизвестная ошибка.",
  
  "buttonLabelOK": "OK",
  "RemoteConnectivity-section": "Удаленное соединение",
  "RemoteConnectivitySelector": "Удаленное соединение", 
  "ImageStorage-section":  "Хранилище образов",
  "ImageStorageSelector":  "Хранилище образов",  
  "labActnCrtMach": "Создать систему",
  "ID":				"ИД",
  "Processor Type":	"Тип процессора",
  "Operating System":"Операционная система",
  "Host Name": "Имя хоста",
  "IP Address": "IP-адрес",
  "Memory":			"Память (Мб)",
  "Model":          "Модель",
  "ResultsSummary": "Результаты поиска",
  "MachTitleMachine": "Система",
  "MachTitleResources": "Ресурсы",
  "MachLabelMemory":    "Память (Мб)",
  "MachLabelSearch":    "Поиск",
  "MachLabelIp":        "IP-адрес",
  "MachLabelHostname":  "Имя хоста",
  "MachLabelStatus":    "Состояние системы",
  "MachLabelOwner":    "Владелец",
  "MachLabelNewMachine":   "Создать систему",
  "MachLabelReservations": "Резервирование",
  "MachLabelHistory": "Хронология",
  "MachLabelTime": "Дата выполнения",
  "MachLabelEventDescription": "Событие",
  "MachLabelUserid": "Пользователь",
  "MachTitleSearch" : "Найти ресурс лаборатории",
  "MachTitleAll": "Все ресурсы лаборатории",
  "MachTitleArchived": "Все удаленные и скрытые ресурсы лаборатории",
  "statusNoEditDeleted": "Невозможно изменить удаленный ресурс лаборатории",
  "statusNoEditDeletedDetails": "<b>Сведения:<\/b><br>состояние ресурса лаборатории на данный момент - удален. Изменить его невозможно.",
  "invalidSearchDateRange": "Указанный диапазон дат является недопустимым",  
    
  //Search Date Strings
  "srchTypeLabel": "Тип ресурса лаборатории:",
  "srchFrom": "От",
  "srchTill": "До",
  "srchIncludeDates": "Включить даты в поиск",
  "srchLabel": "Найти ресурсы лаборатории",
  "srchReserveLabel": "Зарезервировать",
  "srchUnreserveLabel": "Отменить резервирование",
  "srchWorking": "Поиск...",
  "srchCriteriaInfo": "Уточнить критерии поиска, изменив список критериев или выбрав стандартное описание ресурса лаборатории.", 
  "srchCriteriaInfoSelOnly": "Уточнить критерии поиска выбрав стандартное описание ресурса лаборатории.",
  
  "saveNewReminderMsg": "Новое / Еще не сохранено",
  "saveChangeReminderMsg": "Измененное / Еще не сохранено",
  "savedSuccessMsg": "Успешно сохранено в: %1",
  "saveFailedMsg": "Не удалось сохранить в: %1",

  "labelViewBuilder": "Компоновщик представлений",
  "labelReset": "Сбросить",
  "labelRun": "Выполнить",

  "MsgInvalidMemoryInput": "Значение должно быть количеством Мб",
  "MsgInvalidInput": "Исправьте недопустимый ввод перед отправкой.",
  "MsgMachineRequiredFields": "Имя хоста и IP-адрес не должны быть пустыми. Введите допустимые значения перед отправкой.",
  "MsgSearchWorking": "Поиск систем...",
  "MsgClearEditing": "Введенные значения будут очищены. Продолжить?",
  "MsgAddingMachine": "Создание системы...",
  "MsgNewMachineAdded": "Система создана успешно.",
  "MsgAddMachineFailed": "Не удалось создать систему.",
  "MsgEditMachineFailed": "Не удалось обновить информацию о системе.",
  "MsgInvalidHostnameInput": "Имя хоста должно состоять из алфавитно-цифровых символов и может содержать внутри себя точки (.), дефисы (-) и знаки подчеркивания (_).",
  "MsgInvalidIpInput": "IP-адрес должен состоять из четырех групп чисел от 0 до 255, разделенных точками (.) для IPv4 или из восьми групп по четыре шестнадцатеричных символов, разделенных двоеточиями (:) для IPv6.",
  "MsgFetchMachineDetailFailed": "Не удалось получить информацию о системе.",
  "MsgMachineUpdated": "Информация о системе обновлена успешно.",
  "MsgUpdateMachineWorking": "Обновление информации о системе...",
  "MsgEditMachineFailed" : "Не удалось обновить информацию о системе.",
  "MsgDiscardDiscoveredData": "Аннулировать обнаруженные данные?",
  "MsgUnsaveNewMachineData": "Операция создания системы будет отменена и внесенные изменения будут утеряны. Продолжить?",
  "MsgNeedHostOrIp": "Необходимо ввести имя хоста или IP-адрес.",
  "MsgDiscoveryRunning": "Обнаружение работающей системы...",
  "MsgDiscoveryCompleted": "Обнаружение системы выполнено.",
  "msgRequiredValueNotPresent" : "В некоторые обязательные поля не введены значения.",
  "msgErrorValuesPresent" : "Введены недопустимые значения.",
  "msgInvalidValue": "Введено недопустимое значение",
  "msgAttrInvalidChar" : "Введенное значение содержит недопустимый символ.",
  "msgAttrNonNumericChar" : "Допустимы только цифры (1,2,3,...9).",  
  "msgAttrInvalidSequence": "Введенное значение содержит сегменты, не входящие в последовательность.",
  "msgAttrDupOps": "Введенное значение содержит повторяющиеся операторы одного и того же типа.",
  "msgAttrDisjoined": "Введенное значение является разъединенным шаблоном без результата.",
  "msgAttrIncomplete": "Введенное значение является неполной последовательностью.",
  "msgAttrExtraComp": "Введенное значение содержит число компонентов поиска, которое превышает максимальное допустимое.",
  "msgAttrInvalidDiskSpaceRange": "Общий размер диска не должен быть меньше, чем свободный размер диска.",  
  "msgCheckDates": "Убедитесь, что даты поиска не пусты и дата в параметре Доступно от предшествует дате в параметре Доступно до.",
  "msgReserveMachineFailed" : "Не удалось зарезервировать систему",
  "msgUnReserveMachineFailed" : "Не удалось отменить резервирование системы",
  "msgReserving": "Резервирование...",
  "msgUnReserving": "Отмена резервирования...",
  "msgReserveMachineFailedMaybeReserved" : "Не удалось зарезервировать систему. Возможно, она уже зарезервирована",
  "msgNumberOutOfRange": "%1 является недопустимой записью.",  

  "msgFetchHideDeletedError": "Не удалось получить ресурсы лаборатории.",
  "msgDeletingResources": "Удаляются ресурсы...",
  "msgHidingResources": "Скрытие ресурсов...",
  "msgRestoringResources": "Восстановление ресурсов...",
  "msgErrorDeletingResources": "Не удалось удалить выбранные ресурсы.",
  "msgErrorHidingResources": "Не удалось скрыть выбранные ресурсы.",
  "msgErrorRestoringResources": "Не удалось восстановить выбранные ресурсы.",
  "msgSuccessDeletingResources": "Ресурсы удалены успешно.",
  "msgSuccessHidingResources": "Ресурсы скрыты успешно.",
  "msgSuccessRestoringResources": "Ресурсы восстановлены успешно.",
  "msgConfirmTitle": "Подтверждение",
  "msgConfirmDeleteResources": "Выбранные ресурсы (%1 шт.) лаборатории будут удалены! Продолжить?",
  "msgConfirmHideResources": "Скрыть выбранные ресурсы лаборатории (%1 шт.)?",
  "msgConfirmRestoreResources": "Восстановить выбранные ресурсы лаборатории (%1 шт.)?",
  "msgErrorDeleteOrHideReservedResource" : "Выбранные ресурсы лаборатории содержат резервирование. Отмените ожидающее резервирование перед удалением или скрытием.",
  
  "viewMachine-delete": "Удаленные системы",
  "viewMachine-hide": "Скрытые системы",
  "viewVirtualImage-delete": "Удаленные виртуальные образы",
  "viewVirtualImage-hide": "Скрытые виртуальные образы",
  
  "labelDiscoverButton" : "Обнаружить",
  "labelCancelButton" : "Отмена",
  "labelSaveButton" : "Сохранить",
  "labelDeleteButton" : "Удалить",
  "labelRemoveButton" : "Удалить",
  "labelEditButton" : "Изменить",
  "labelCreateButton" : "Создать",
  "labelRefreshButton" : "Обновить",
  "labelCopyButton" : "Копировать",
  "labelHideButton" : "Скрыть",
  "labelRestoreButton" : "Восстановить",
  
  "CopyOf": "Копия %1",
  
  "symbolHelp": "?",
  "labelHelp": "Справка",
  "MsgFailGetHelpContent": "Не удалось найти оглавление справки.",

  "navHome": "В начало",
  "navMach": "Системы",
  "navReports": "Отчеты",
  "navRequests": "Запросы",
  "navUsers": "Пользователи",
  "navSystem": "Система",
  "navAutomations":"Автоматизации",
  "navReservations":"Резервирование",
  
//  "toolImportMach": "Import Machine(s)",
  "toolFindMach": "Найти системы",
  "toolAddMach": "Добавить систему",
  "moreActionsButtonLabel": "Больше действий",
  
  "impPrompt_asset": "Выбрать файл XML с информацией о ресурсе лаборатории:",
  "impPrompt_schema": "Выбрать файл XML шаблона ресурса лаборатории:",
  "impMachImport": "Импорт",
  "impLabel_asset": "Импортировать ресурсы лаборатории",   // this same string is in another messages.js, should be consolidated.
  "impMachUploading": "Передача и анализ файла XML...",
  "impSuccess_asset": "Импорт выполнен. %1 ресурс(ов) импортировано успешно.",
  "impSuccess_schema": "Импорт выполнен успешно.",
  "impMachCancel": "Запрос на импорт отменен",
  "impMachTimeout": "Тайм-аут запроса на импорт",
  "impMachFailed": "<b>Сбой импорта: <\/b> произошла непредвиденная ошибка. Обратитесь к администратору сервера.",
  "impMachFailed-1": "<b>Сбой импорта: <\/b> файл не существует или пуст.",
  "impMachFailed-2": "<b>Сбой импорта: <\/b> выбранный для импорта файл не является допустимым файлом xml.",
  "impMachFailed-3": "<b>Сбой импорта: <\/b> выбранный для импорта файл имеет недопустимый формат. Сведения о допустимом форматировании приведены в электронной справке.",
  "impMachFileNotXML": "Выбранный файл \"%1\" не имеет расширения файла XML. Продолжить импорт?",
  "impMachStatus": "Импорт выполнен. %1 ресурс(ов) импортировано успешно.",
  "impMachCloseMsg": "Закрыть после завершения.",
  "impMachCloseButton": "Закрыть",
  "impMachTooltip": "Убедитесь, что длина пути выбранного файла не превышает 255 символов.",
  "impStatus-0" : "Задача импорта поставлена в очередь для обработки.",
  "impStatus-1" : "Анализ файла...",
  "impStatus-2" : "Импорт... %1 из %2 ресурсов импортировано.",
  "impStatus-3" : "Импортируемый файл пуст или не существует",
  "impStatus-4" : "Сбой импорта. Импортируемый файл является недопустимым файлом xml.",
  "impStatus-5" : "Сбой импорта. Импортируемый файл не соответствует схеме.",
  "impStatus-6" : "Импорт выполнен. %1 из %2 ресурсов импортированы успешно.",
  "custTitle" : "Настроить каталог",
  "custSummary" : "Добавить экземпляры CPU, операционных систем или программного обеспечения",
  "custSuccess" : "Успех",
  "custFailed" : "Сбой",
  "custAddSucceeded" : "Добавление %1 в каталог выполнено успешно",
  "custAddFailed" : "Не удалось добавить %1 в каталог. Возможно, существует другая запись с тем же именем",
  "custTypes" : "Выберите тип элемента для добавления",
  "custParent" : "Выберите родительский элемент для нового элемента",
  "custEnterValue" : "Укажите новое значение для добавления",
  
  "adminHmLabelRefresh": "Обновить",
  "adminHmSearchOffMachines": "Поиск доступных систем...",
  "adminHmOfflineMachines": "Доступные системы",
  "adminHmFailGetMachines": "Не удалось получить недоступные системы",
  "adminHmFailGetJobs": "Не удалось получить состояние задания",
  
  "userHmMyReservations": "Список резервов",
  "userHmSearchReservations": "Поиск резервов...",
  "userHmFailGetMyReservations": "Не удалось найти резервы",
  "msgUnableCancelReservations": "Не удалось отменить резервирование.",
  
  "userHmMyRequests": "Список запросов",
  "userHmSearchRequests": "Поиск запросов...",
  "userHmFailGetMyRequests": "Не удалось получить запросы",
  "userHmNoRequest": "С этим резервом не связан запрос.",
  
  "userCurrent": "Добро пожаловать, %1",
  "userGetInfo": "Получение информации о пользователе...",
  "userUnknown": "Неизвестный пользователь",
  "userLoginfailed": "Идентификация не выполнена",
  "userNotLoggedIn": "Пользователь не вошел в систему - не удалось получить информацию о пользователе.",

  "time": "Дата выполнения",
  "eventDescription": "Событие",
  "userid": "Пользователь",
  
  "MsgJobRetrievalSucceeded": "Получение сценариев автоматизации завершено успешно.",
  "MsgJobRetrievalFailed": "Не удалось получить сценарии автоматизации.",
  "MsgJobRanOK": "Запуск задания запланирован.",
  "MsgJobFailure": "Запуск задания не запланирован.",
  
  "MsgHistoryRetrieval": "Получение хронологии системы",
  "MsgHistoryRetrievalSucceeded": "Получение хронологии системы завершено успешно",
  "MsgHistoryRetrievalFailed": "Не удалось получить хронологию системы",
  
  // button labels
  //
  "reset_button": "Аннулировать",
  "save_button": "Сохранить",
  "submit_button": "Выполнить",
  "close_button": "Закрыть",
  "return_button": "Возврат",
  "fulfill_button": "Выполнить",
  "cancel_button": "Отменить запрос",
  "reopen_button": "Открыть повторно",
  "discard_button" : "Аннулировать изменения",
  "add_attribute": "Добавить критерии",
  
  //Request table messages
  "reqId": "ИД",
  "reqSummary": "Сводка",
  "reqCreated": "Создано",
  "reqNeedBy": "Дата ответа", // respond by a specified date
  "reqAssignedTo": "Исполнитель",
  "reqStatus": "Статус",
  "reqPriority": "Приоритет",
  "request_view_label": "Показать: ",
  "reqMsgRetrievingRequestsWorking": "Получение запросов...",
  
  //These cannot have req prefix because they come from the database this way.
  "all unassigned": "Все не назначенные",
  "all assigned": "Все назначенные",
  "assigned to me": "Все назначенные мне",
  "my submitted": "Мои отправленные",
  "my fulfilled": "Мои выполненные",
  "fulfilled by me": "Выполненные мной",
  "my closed": "Мои закрытые",
  "my open": "Мои открытые запросы",
  "Low": "Низкий",
  "Normal": "Обычный",
  "High": "Высокий",
  "Urgent": "Высокий",
  "my current reservations": "Мои активные резервы",
  "my future reservations": "Мои будущие резервы",
  "my reservations": "Все мои резервы",
  "all reservations": "Все резервы",
  "Draft": "Черновик",
  "Submitted": "Отправленные",
  "Assigned" : "Назначенные",
  "Fulfilled" : "Выполненные",
  "Returned" : "Возвращенные",
  "Closed" : "Закрытые",
  "Canceled" : "Отмененные",
  
  // request form labels/messages
  //
  "reqLabel_id_display": "(ИД: %1)",
  "reqLabel_resubmit_button": "Отправить повторно",
  "reqLabel_request": "Запрос",
  "reqLabel_requests": "Запросы",
  "reqLabel_new_request": "Запрос &lt;%1&gt;",
  "reqLabel_status_type": "Черновик",
  "reqLabel_summary_editable": "Описание: *",
  "reqLabel_summary": "Обзор:",
  "reqLabel_status": "Статус:",
  "reqLabel_reserve": "Резерв:",
  "reqLabel_details": "Сведения",
  "reqLabel_reservation": "Резервирование",
  "reqLabel_from": "С:",
  "reqLabel_to": "По:",
  "reqLabel_type": "Тип:",
  "reqLabel_priority": "Приоритет:",
  "reqLabel_created_on": "Создан::",
  "reqLabel_created_by": "Кем создан:",
  "reqLabel_requested_for": "Запрошено для:",
  "reqLabel_project": "Проект:",
  "reqLabel_config": "Ресурсы лаборатории",
  "reqLabel_assigned": "Назначено для:",
  "reqLabel_unassigned": "Не назначено",
  "reqLabel_confirm_by": "Дата ответа:",
  "reqLabel_notify": "Уведомить:",
  "reqLabel_discussion": "Обсуждение",
  "reqLabel_description": "Описание",
  "reqLabel_comments": "Комментарии",
  "reqLabel_addConfig": "Добавить среду тестирования",			// CML: term
  "reqLabel_FindMachines": "Найти систему (системы)",
  "reqLabel_removeConfig": "Удалить среду тестирования",	// CML: term
  "reqLabel_machineConfigDesc": "Выбрать атрибуты, операторы и значения для конфигурации этой системы.",
  "reqLabel_reserveMachine": "Зарезервировать",
  "reqLabel_addParam": "Добавить атрибут",
  "reqMsgDateInputFormat": "Введите допустимую дату",
  "reqMsgPerformRequestAction": "Выполнение действия запроса...",
  "reqMsgInvalidDateRange": "Введен недопустимый диапазон дат резервирования.",
  "reqMsgConfirmUnassign": "Запрос назначен. Вы удалили исполнителя. Запрос будет возвращен в состояние отправлен. Продолжить?",
  "reqMsgRequestActionSucceeded":"Действие запроса выполнено успешно.",
  "reqMsgRequestActionFailedStaleData": "Произошла ошибка. Не удалось сохранить запрос, потому что он изменен другим пользователем.",
  "reqMsgRequestActionFailed": "Не удалось выполнить действие запроса.",
  "reqMsgFetchDataError": "Не удалось получить информацию запроса с сервера.",
  "reqMsgInvalidDateEntered": "Введено недопустимое значение даты.",
  "reqMsgMissingDateRange": "Необходимо указать как дату \"Зарезервировать от\", так и дату \"Зарезервировать до\".",
  "reqMsgRequiredValueMissing": "Необходимо ввести описание.",
  "reqMsgFromDateError": "Дата \"Зарезервировать от\" является недопустимой. Исправьте ее перед сохранением/отправкой", 
  "reqMsgToDateError": "Дата \"Зарезервировать до\" является недопустимой. Исправьте ее перед сохранением/отправкой", 
  "reqMsgNeededByDateError": "\"Дата ответа\" является недопустимой. Исправьте ее перед сохранением/отправкой", 
  "reqMsgInvalidFromDate": "Дата \"Зарезервировать от\" находится в прошлом. Исправьте ее перед сохранением/отправкой.",
  "reqMsgInvalidToDate": "Дата \"Зарезервировать до\" находится в прошлом. Исправьте ее перед сохранением/отправкой.",
  "reqMsgNegativeFromToDate": "Время \"Зарезервировать от\" не может совпадать с со временем \"Зарезервировать до\" или назначаться позже него.",
  "reqMsgInvalidConfirmDate": "\"Дата ответа\" находится в прошлом. Исправьте ее перед сохранением/отправкой.",
  "regMsgNonExistDate": "Указанная дата не существует.",
  "reqMsgCancelConfirm": "Отмена запроса приведет к его удалению из системы. Продолжить?", 
  "reqMsgIncompleteAttributeWarning": "В среде тестирования определены неполные атрибуты. Они будут проигнорированы.",		// CML: term
  "reqMsgSelectMachine": "Выберите систему для резервирования",
  "reqMsgCantFindMachine": "В запросе не указана дата резервирования. Невозможно выполнить поиск системы по этому запросу.",
  "machineConfigAttributeNamePrompt": "Выберите атрибут.",
  "machineConfigAttributeNameError": "Недопустимое имя атрибута.",
  "machineConfigAttributeOperatorPrompt": "Выберите оператор.",
  "machineConfigAttributeOperatorError": "Недопустимый оператор.",
  "machineConfigAttributeValuePrompt": "Выберите значение атрибута.",
  "machineConfigAttributeValueError": "Недопустимое значение атрибута.",
  "reqLabel_reserveInfoText": "Введите диапазон дат для запрошенных ресурсов.",
  "reqLabel_configInfoText": "Задайте среду тестирования для запроса.",
  "reqLabel_configInfoSearchText": "Найти ресурсы лаборатории для выполнения описания указанных ресурсов лаборатории.",
  "reqLabel_commentInfoText": "Ввести дополнительные комментарии о запросе/ресурсах.",
  "reqLabel_summaryPrompt": " &lt; Щелкните здесь для ввода описания &gt; ",
  "reqMsgNoMachineFound": "Не удалось найти систему, совпадающую с критерием Описание ресурса лаборатории. Уточните критерии и повторите поиск.",
  "reqMsgNoMachineFoundErr": "Не удалось найти систему. Произошла ошибка сервера.",
  
  "machConfigEditableDesc": "Введите атрибуты, операторы и значения для системы",
  "machConfigReadOnlyDesc": "Атрибуты конфигурации системы",
  "machConfigReadOnlyBlankDesc": "Не запрошены определенные атрибуты",
  "machConfigSelectableDesc": "Выберите атрибуты для включения в поиск системы",
  "machConfigAddConfig": "Добавить конфигурацию",
  "machConfigAddParam": "Добавить параметр",
  "machConfigRemoveParam": "Удалить параметр",
  "machConfigErrorLabel": "Ошибка",
  "machConfigAttrNotSpecifiedWarning": "Параметр \"%1\" будет проигнорирован, потому что его атрибут не указан. Продолжить?",
  "machConfigInvalidAttrValueType": "Для параметра \"%1\" указан недопустимый тип значения.",
  "machConfigInvalidParamAttr": "\"%1\" не является атрибутом указанного параметра.",
  
  //Reservation Table Messages
  "reservedBy": "Зарезервировано",
  "reservedFor": "Зарезервировано для",
  "reserveFrom": "Начальная дата",
  "reserveTo": "Конечная дата",
  "MsgResRetrievalSucceeded": "Получение резервов системы завершено успешно",
  "MsgResRetrievalFailed": "Не удалось получить резервы системы",
  "reqMsgFetchDataError": "Не удалось получить информацию запроса с сервера.",
  "resMachine": "Зарезервировать систему",
  "resMachine24Hours": "Зарезервировать систему на следующие сутки",
  "unresMachine": "Отменить резервирование системы",
  "resbyuntil": "%1 до %2",
  "Reserved": "Зарезервировано",
  
  // Userhome Reservation table strings
  //
  "resId": "ИД",
  "resMachineHostname": "Имя хоста системы",
  "resStartDate": "Начальная дата",
  "resEndDate": "Конечная дата",
  "resRequestStatus": "Состояние запроса",
  "resRequestId": "ИД запроса",
  "resReservedBy": "Зарезервировано",
  
  
  // Reservations Page strings
  "resReservationsPageTitle": "Резервирование",
  "resActiveReservationsTitle": "Активные резервы",
  "resFutureReservationsTitle": "Будущие резервы",
  "resMachineName": "Система",
  "resSelect": "Выбрать",
  "reservations_view_label": "Показать: ",
  "resMsgRetrievingReservationsWorking": "Получение резервирований...",
  "resResLabel": "Резервирование",
  "resCanceling": "Отмена резервирований...",
  "resCancelSelected" : "Отменить выбранные резервирования",
  "resNoPermToCancel": "Отсутствуют права доступа для отмены",
  "resNoPermToCancelDetails": "<b>Сведения:<\/b><br>у вас отсутствуют права доступа для отмены некоторых или всех выбранных резервирований.",
  
  //Lab Manager homepage request table strings
  "my_assigned_requests_title": "Мои назначенные запросы",
  "reqSubmitter": "Отправитель",
  "MsgResRetrievalSucceeded": "Получение резервов системы завершено успешно",
  "MsgResRetrievalFailed": "Не удалось получить резервы системы",

  "reqMsgfindMachForCfg": "Включить следующие выбранные атрибуты в поиск системы:",
  
  "!checkbox": "флажок",
  "attrName": "имя",
  "op": "операция",
  "value": "значение",
  
  "resselect": "Выбрать",
  "reshostname": "Имя системы",
  "resreservefrom": "Зарезервировать с",
  "resreserveTo": "Зарезервировать по",
  
  "reqLabel_ReservedMachines": "<B>Зарезервированная система:<\/B>",
  
  // Report messages
  "rptLabelNewReport": "Создать отчет",
  "rptLabelPrint": "Печать",
  "rptLabelMyReports": "Мои отчеты",
  "rptLabelReportName": "Системы по владельцам",
  "rptMsgLoading": "Загрузка отчета...",
  "rptMsgFailed": "Не удалось загрузить отчет.",
  
  "MsgResNoMatchingMachines" : "Для выбранных дат отсутствуют доступные системы с выбранными параметрами.",
  
  //  Configuration(s) messages
  "cfgCfgView": "Среды тестирования",												// CML: term
  "cfgMsgRetrievingConfigurationsWorking": "Получение сред тестирования...",		// CML: term
  "cfgConfigurationsPageTitle": "Среды тестирования",								// CML: term
  "cfgConfigurations_view_label": "Показать: ",
  "cfgName": "Имя",
  "cfgDescription": "Описание",
  "cfgDescriptionLabel": "Описание: ",
  "cfgSummary": "Сводка",
  "cfgCfgLabel": "Среда тестирования",												// CML: term
  "cfgUnassigned": "Не назначено",
  "cfgAllConfigsLabel": "Все",
  "cfgShowQuery": "Показать панель запроса",
  "cfgNoneLabel": "--Нет--",
  "cfgClearForm": "Очистить форму",
  "cfgAssetDescription": "Описания лабораторных ресурсов",
  "cfgLabelPrompt": "Введите метку для описания ресурса лаборатории",
  "cfgLabelPromptResourceNumber": "Введите метку для описания ресурса лаборатории %1",
  "cfgAddPart" : "Добавить описание ресурса лаборатории",
  "cfgAddConfig" : "Добавить из среды тестирования...",									// CML: term
  "cfgInitFromConfig" : "Инициализировать из среды тестирования...",						// CML: term
  "cfgNoLabel" : "Нет метки",
  "cfgEdit" : "Изменить",
  "cfgSummary" : "Сводка",
  "cfgFindMachines" : "Найти системы",
  "cfgSelectAssetForSearch": "Выбрать ресурс лаборатории для поиска",
  "cfgDeleteResourceDescription": "Удалить описание ресурса лаборатории",
  "cfgNewPrompt" : "&lt; Ввести новое имя среды тестирования &gt;",						// CML: term
  "cfgNewDescriptionPrompt": " &lt; Щелкните здесь для ввода описания &gt; ",
  "cfgDelete" : "Удалить",
  "select_attribute": "Выбрать атрибут",
  "cfgRequireNameError": "Необходимо ввести имя среды тестирования.",		// CML: term
  "cfgHasError": "В среде тестирования существуют ошибки ввода.",				// CML: term
  "cfgEmptyConfig": "Описание ресурса лаборатории не задано",
  "cfgSelectLRD": "Описание: ресурса лаборатории: ",
  "cfgNonameLRD": "Описание ресурса лаборатории",
  "cfgMsgConfigDeleted": "Среда тестирования этого редактора удалена",	// CML: term
  "cfgMsgActionError": "Не удалось выполнить действие.",
   
  //Job Status table messages
  "job_status_title": "Состояние автоматизации",
  "retrievingJobStatus": "Получение состояния автоматизации...",
  "jobId": "ИД",
  "jobName": "Имя",
  "jobOwner": "Владелец",
  "jobMachine": "Система",
  "jobStartTime": "Начальное время",
  "jobDuration": "Продолжительность",
  "jobEndTime": "Конечное время",
  "jobState": "Состояние",
  "jobResult": "Результат",
  "Pending": "Ожидание",
  "Unknow": " -- ", // No need to translate
  "Started": "Запущен",
  "Completed": "Выполнен",
  "jobResult": "Результат",
  "Running": "Выполняется",
  "Passed": "Проход",			// CML: term
  "Warning": "Предупреждение",
  "Failed": "Сбой",			// CML: term
  "days": "дней",
  "hours": "часов",
  "minutes": " мин.",
  "seconds": " сек",
  "msgStartAutoOp": "Инициировать запуск автоматизации...",
  "ErrStartAutoOp": "Не удалось инициировать запуск автоматизации.",
  
  "MsgRequestMachineSearch": "Поиск систем для выполнения запроса...",
  "MsgReserveMachine": "Резервирование системы для запроса.",
  
  "MsgNoMachinesHaveBeenFound": "Не найдены системы, отвечающие текущим выбранным параметрам поиска.",
  "MsgNoRequestsAvailable": "Не найдены запросы для текущего выбранного представления.",
  "MsgNoReservationsAvailable": "Не найдены резервирования для текущего выбранного представления.",
  
  //Paging messages
  "pageforward": "Следующая страница",
  "pagereverse": "Предыдущая страница",
  
  //Template Initialization Messages
  "RlmInitializingTemplate" : "Инициализация...",
  "RlmInitializeTemplateFailed" : "Не удалось инициализировать должным образом.",
  
  // Asset page
  "newAssetPrompt" : "&lt; Введите новое имя - %1 &gt; ",
  "savingAsset" : "Сохранение ресурса лаборатории...",
  "savingGroup" : "Сохранение группы...",
  "saveAssetSuccess" : "Ресурс лаборатории сохранен успешно.",
  "saveAssetFailed" : "Произошла ошибка. Не удалось  сохранить ресурс лаборатории.",
  "saveAssetFailedModifiedAsset" : "Произошла ошибка. Не удалось сохранить ресурс лаборатории, потому что он изменен другим пользователем.",
  "fetchAssetFailed" : "Не удалось получить информацию о ресурсе лаборатории.",
  "confirmDiscard": "Изменения, внесенные с момента последнего сохранения, будут утеряны. Продолжить?",
  "confirmDiscardTitle": "Подтверждение аннулирования изменений",
  "machineGroupUnknown": "Неизвестно",
  "resourceGroupInfoFailure": "Не удалось получить информацию о группе ресурсов лаборатории.",
  "resourceAddedToGroupFailed": "Не удалось добавить ресурс в группу.",
  "resourceGroupInfoFailure": "Не удалось получить информацию о группе ресурсов лаборатории.",
  "confirmReleaseResourceFromGroup": "Удалить ресурс лаборатории из группы?",
  "releasingLabResource": "Удаление ресурса лаборатории...",
  "resourceReleased": "Ресурс лаборатории возвращен в пул успешно.",
  "resourceReleaseFailed": "Не удалось удалить ресурс лаборатории.",
  "failedLookupAssets": "Произошла ошибка. Не удалось найти ресурсы лаборатории.",
  "unknownOsDisplay": "< Не задано >",  // please unprotect this string and translate "Unspecified"
  "labelUnspecified": "Не задано",
  
  "newVirtualImage" : "Создать виртуальный образ",
  "VirtualMachine" : "Виртуальная машина",
  "VirtualMachines": "Виртуальные машины",
  "newMachine" : "Создать систему",
  "Machines" : "Системы",
  "machineInGroup" : "В группе: ",
  "machineNoGroupMembership": "Нет",
  "VirtualImage.name": "Имя образа",
  "labelCapitalNew": "Создать",
  "labelColen": ":",
  "labelManagedVirtualImage": "Управляемый виртуальный образ",
  "labelManagedVirtualMachine": "Управляемая виртуальная машина",
  
  "machinesection" : "Система",
  "cpu-section": "CPU",
  "ossection" : "Операционная система",
  "ossection.windows" : "ОС Windows",
  "softwaresection" : "Программное обеспечение",
  "Version-section": "Версия",
  "L2Interface-section": "Интерфейс L2",
  "IpInterface-section": "Интерфейс IP",
  "SoftwarePatch-section" : "Исправление программного обеспечения",
  "selectOSTitle": "Выберите операционную систему",
  "selectOSAddSWPrompt": "Выберите операционную систему для добавления программного обеспечения",
  "add-os.details": "Добавить операционную систему",
  "add-software.details": "Добавить программное обеспечение",
  "generalDesc": "Указать общую информацию о ресурсе",
  "hardwareDesc": "Указать атрибуты аппаратного обеспечения",
  "osDesc": "Указать атрибуты операционной системы",
  "swDesc": "Указать атрибуты установленного программного обеспечения",
  "historyDesc": "Выводит сведения о последних действиях ресурса лаборатории",
  "reservationDesc": "Выводит сведения о резервировании и доступности ресурса лаборатории",
  
  "none": "нет",
  "noValue": "Не задано",
  
  //Search Messages
  "srchSelectResouceDesc": "Выберите описание ресурса лаборатории",
  "srchTestDataNotNeeded": "Данные тестирования - не требуются",
  
  //Advanced Search Messages
  "attributesNotShowing" : "Скрыть атрибуты",
  "attributeShowing" : "Показать атрибуты",
  
  "Software" : "Программное обеспечение",
  "vmsection" : "Виртуальная машина",
  "Virtual Machine" : "Виртуальная машина",
  "Search" : "Поиск",
  "editparms" : "Изменить атрибуты",
  
  // Audit Trail messages
  "AUDITTRAIL_ADD": "Добавить ${0}",
  "AUDITTRAIL_EDIT": "Изменить ${0}", 
  "AUDITTRAIL_REMOVE": "Удалить ${0}", 
  "AUDITTRAIL_DISCOVER": "Обнаружить ${0}", 
  "AUDITTRAIL_JOB": "Задание ${0}", 
  "AUDITTRAIL_ADD_RESERVATION": "Добавить резервирование ${0}", 
  "AUDITTRAIL_CANCEL_RESERVATION": "Отменить резервирование ${0}", 
  "AUDITTRAIL_END_RESERVATION": "Завершить резервирование ${0}",
  "AUDITTRAIL_INTEGRATION_NEW": "Импортировать из интеграции ${0}",
  "AUDITTRAIL_INTEGRATION_UPDATE": "Обновить из интеграции ${0}",
  
  // configuration messages
  "description": "Описание:",
  "Configuration" : "Среда тестирования",															// CML: term
  "newConfiguration" : " Создать среду тестирования",												// CML: term
  "savingConfig" : "Сохранение среды тестирования...",											// CML: term
  "configConfirmDelete" : "%1 среды тестирования будут удалены полностью. Продолжить?",		// CML: term
  "configDiscardNew" : "Изменения будут аннулированы. Продолжить?",
  "configConfirmRemovePart" : "Описание ресурса лаборатории будет удалено из среды тестирования. Продолжить?",	// CML: term
  "configCantRemoveLastDescriptor" : "Удаление невозможно - среда тестирования должна содержать по крайней мере одно описание ресурса лаборатории",
  "discardingConfig" : "Удаление среды тестирования...",										// CML: term
  "saveConfigSuccess" : "Среда тестирования сохранена успешно.",									// CML: term	
  "configOpFailed" : "Произошла ошибка. не удалось выполнить операцию над средой тестирования",	// CML: term
  "configOpFailedStaleData" : "Произошла ошибка. Не удалось сохранить среду тестирования, потому что она изменена другим пользователем.",	// CML: term
  "fetchConfigFailed" : "Не удалось получить информацию о среде тестирования.",				// CML: term
  "createRequestAction" : "Создать запрос",
  "searchAssetAction" : "Поиск",
  "configDeleteResourceDescription": "Удалить описание ресурса лаборатории",
  "configCoverageSummary": "Охват",
  "configPropsAtAGlance": "Просмотрите общие свойства описания каждого ресурса лаборатории",
  "configDescription":"Введите краткий обзор среды тестирования",
  
  "Log": "Протокол",			// CML: term - test log???
  "jobLog": "Протокол задания",
  
  // collections messages
  "labelOpenClose": "Открыть или закрыть панель",
  "labelVirtualCollectionsHelp": "Справка по виртуальным наборам",
  "labelAllVirtualCollections": "Все виртуальные наборы",
  "labelAllVirtualImages": "Наборы виртуальных образов",
  "labelAllVirtualMachines": "Наборы виртуальных машин",
  "labelHeaderCollectionName": "Имя набора",
  "labelNoResinCollection": "В наборе отсутствуют ресурсы лаборатории",
  "labelAssignConfig": "Назначить среду тестирования...",									// CML: term
  "labelDeployingVICollection": "Развертывание ячейки тестирования виртуального образа...",
  "labelUndeployingVMCollection": "Отмена развертывания ячейки тестирования виртуальной машины...",
  "msgSettingConfig": "Назначение конфигурации набора...",
  "msgDeployedVICollections": "Отправлено %1 из %2 запросов на развертывание ячейки тестирования виртуального образа.",
  "msgUndeployedVMCollections": "Отправлено %1 из %2 запросов на отмену развертывания ячейки тестирования виртуальной машины.",
  "msgDeployedTestCell": "Запрос на развертывание ячейки тестирования виртуального образа отправлен успешно",
  "msgUndeployedTestCell": "Запрос на отмену развертывания ячейки тестирования виртуальной машины отправлен успешно",
  "msgErrDeployedTestCell": "Не удалось отправить запрос на развертывание ячейки тестирования виртуального образа",
  "msgErrUndeployedTestCell": "Не удалось отправить запрос на отмену развертывания ячейки тестирования виртуальной машины",
  "errRetrieveAllConfigs": "Не удалось получить все доступные среды тестирования.",		// CML: term
  "errSetCollectionConfig": "Не удалось назначить среду тестирования для набора.",	// CML: term

  // resource group messages
  "labelNewGroupTitlePrompt" : "&lt; Введите имя новой группы ресурсов лаборатории &gt; ",
  "labelGroupTitle": "Группа ресурсов лаборатории &lt;%1&gt;",
  "labelGroupType": "Группа ресурсов лаборатории",
  "labelListLabResources": "Ресурсы лаборатории: ",
  "labelRequiredGroupName": "Имя: *",
  "labelRequiredTeamArea": "Область коллективной работы: *",
  "labelTeamArea": "Область коллективной работы:",
  "labelDescription": "Описание:",
  "labelStartDate": "Начальная дата:",
  "labelExpirationDate": "Срок действия:",
  "labelNeverExpire": "Время истечения срока не задано",
  "labelGeneralInfo": "Общие сведения",
  "labelGroupAssets": "Ресурсы лаборатории",
  "labelReleaseFromGroup": "Удалить из группы",
  "labelReleasingAssets": "Удаление ресурса лаборатории...",
  "labelAssetName": "Имя ресурса лаборатории",
  "labelOS": "Операционная система",
  "labelMfrOrType": "Производитель/тип",
  "labelAssetType": "Тип ресурса лаборатории",
  "labelHeaderGroupName": "Имя группы",
  "labelHeaderDescription": "Описание",
  "labelHeaderStartDate": "Начальная дата",
  "labelHeaderExpirationDate": "Действительна до",
  "labelHeaderTeamArea": "Область коллективной работы",
  "labelMyGroups": "Список групп",
  "labelAllGroups": "Все группы",
  "labelAddToGroup": "Добавить в группу",
  "labelLabResources": "Ресурсы лаборатории",
  "labelSelectGroup": "Выбрать группу",
  "labelNotApplicable": "нд",
  "magNoGroupForUser": "Вошедший в систему пользователь не принадлежит ни одной группе ресурсов лаборатории.",
  "msgAssetsNumberInGroup": "Ресурсы лаборатории в этой группе: %1",
  "msgNoAssetInGroup": "В этой группе отсутствуют ресурсы лаборатории",
  "msgAssetsAdded": "Добавлено %1 ресурсов лаборатории",
  "msgAssetsRemoved": "Удалено %1 ресурсов лаборатории",
  "msgInvalidStartDate": "Указанная начальная дата является недопустимой.",
  "msgInvalidEndDate": "Указанная дата истечения срока действия является недопустимой.",
  "msgInvalidStartEndDates": "Указанное сочетание начальной даты и даты истечения срока действия является недопустимым.",
  "msgMissingGroupName": "Необходимо задать имя группы.",
  "msgMissingTeamArea": "Необходимо задать область коллективной работы.",
  "msgSaveGroupSuccess": "Группа ресурсов лаборатории сохранена успешно",
  "msgReleaseAssetsSuccess": "Выбранные ресурсы лаборатории возвращены в пул по умолчанию успешно.",
  "msgRemovingGroups": "Удаление группы ресурсов лаборатории %1...",
  "msgRemoveOneGroupSuccess": "Группа ресурсов лаборатории удалена успешно.",
  "msgRemoveGroupsSuccess": "%1 из %2 групп ресурсов удалены успешно.",
  "msgGroupDeleted": "Группа ресурсов лаборатории этого редактора удалена",
  "msgAddAssetsSuccess": "Выбранные ресурсы лаборатории добавлены успешно.",
  "errLoadGroupInfo": "Не удалось загрузить информацию о группе ресурсов лаборатории.",
  "errLoadAssetInfo": "Не удалось загрузить информацию о ресурсе лаборатории из группы.",
  "errSavingGroup": "Не удалось сохранить группу ресурсов лаборатории.",
  "errRefreshingGroupList": "Не удалось обновить список групп ресурса лаборатории.",
  "errReleaseAssets": "Не удалось удалить выбранный ресурс лаборатории.",
  "errAddAssets": "Не удалось добавить выбранные ресурсы лаборатории.",  
  "errRemoveGroup": "Не удалось удалить группу ресурсов лаборатории.",
  "confirmReleaseResource": "Удалить выбранный ресурс лаборатории?",
  "confirmReleaseResourceTitle": "Подтверждение удаления ресурса лаборатории",
  "confirmRemoveGroup": "Выбранные группы ресурсов лаборатории (%1 шт.) будут удалены. Продолжить?",
  "confirmRemoveGroupTitle": "Подтверждение удаления группы",
  "confirmReleaseResourceFromGroup": "Удалить ресурс лаборатории из группы?",
  "msgSaveNewGroupBeforeAddingAssets" : "Сохраните новую группу перед ее добавлением в нее ресурса лаборатории.",
  "msgSpecifyName": "Необходимо указать имя %1",
  "msgCPULimit": "Предупреждение: число CPU системы (%1) превысило предел %2, установленный лицензией.  Обратитесь к системному администратору для приобретения дополнительных лицензий",
  
  "NoLogAvailable": "Протокол недоступен",			// CML: term - test log ???
  
  "Availability" : "Доступность",
  "includeAssetLabel" : "Включить группу ресурсов в поиск? ",
  "ClearAttributes": "Очистить",
  "AssetTypeLabel" : "Тип ресурса лаборатории:",
  "NoLRDSelected": "&lt; Не выбрано описание ресурса лаборатории &gt;",
  "AllMachines": "Все системы",
  "AllVIs": "Все виртуальные образы",
  "Today": "Сегодня",
  "Tomorrow": "Завтра",
  "Next2Days": "Следующие два дня",
  "Next5Days": "Следующие пять дней",
  "SearchResults": "Результаты поиска",
  "AdvancedSearch": "Расширенный поиск",
  "ViewLabResources": "Просмотр ресурсов лаборатории",
  "SearchCriteria": "Критерии поиска",
  "Synchronize": "Синхронизировать",
  "Discover": "Обнаружить",
  "Refresh": "Обновить",
  "Virtual Machine Status": "Статус",
  "VirtualImages": "Виртуальные образы",
  "Date": "Дата",
  "Inventory Operations": "Операции реестра",
  "Deployment Operations": "Операции развертывания",
  "Operation": "Операция",
  "Machine Name": "Имя системы",
  "Machine Status": "Состояние системы",
  "Provider": "Провайдер",
  "Configure Automation": "Настроить автоматизацию",
  "Deploy Image(s)": "Развернуть образ",
  "Virtual Image": "Виртуальный образ",
  "Hardware": "Аппаратное обеспечение",
  "Automation": "Автоматизация",
  "Start Time": "Начальное время",
  "End Time": "Конечное время",
  "Provider Instance": "Экземпляр поставщика",
  "undefined": "не определено",
  "automateFetchMachinesError" : "Не удалось получить список систем.",
  "noAutomationPermissions": "Отсутствуют права доступа для запуска автоматизации",
  "noAutomationPermissionsDetails": "<b>Сведения:<\/b><br>назначенная вам роль не предоставляет права доступа для запуска автоматизации ресурсов лаборатории.",
  "noAssetDiscovered": "Ресурсы не обновлены",
  "inventoryAssetAdded": "Ресурс добавлен",
  "inventoryAssetUpdated": "Ресурс обновлен",
  "noAutomationsForMachine": "Система не настроена для автоматизации.",
  "errFetchAutomationsForMachine": "Не удается собрать информацию об автоматизации системы. Произошла следующая ошибка.<br><br>%1",
  "errFetchDiscoverForMachine": "Не удается собрать информацию о поиске системы. Произошла следующая ошибка.<br><br>%1",
    
  "Cancel": "Отмена",
  "ErrorRetrievingLog": "Ошибка получения протокола",			// CML: term - test log???
  "nonDiscoverableAsset": "Недоступно обнаружение ресурса %1",
  "Provider Instance": "Экземпляр поставщика",
  
  "ErrorRetrievingLog": "Ошибка получения протокола",			// CML: term - test log???
  "nonDiscoverableAsset": "Недоступно обнаружение ресурса %1",
  "resourceNotFound": "Невозможно найти либо задание \"%2\", либо одну из выбранных систем в \"%1\"",
  "providerConnectedError": "Не удалось установить соединение с \"%1\"",
  "providerAuthError": "Не удалось выполнить идентификацию в \"%1\"",
  "deployOperationsNotAvailable": "Операции %1 недоступны для ресурса %2",
  "Deploy": "Развернуть",
  "Undeploy": "Отменить развертывание",
  "vmmachines": "Виртуальные машины",
  "inventoryNoPerms": "Отсутствуют права доступа для выполнения действий",
  "inventoryNoPermsDetails": "<b>Сведения:<\/b><br>назначенная вам роль не предоставляет права доступа для выполнения действий с реестром.",
  "labelAutoRefreshDeployView": "Автоматически обновлять операции развертывания",
  
  "labelPort": "Порт (необязательно):",
  "labelUserName": "Имя пользователя:",
  "labelPassword": "Пароль:",
  "labelProvider": "Поставщик:",
  "fetchingInventoryProviders": "Получение информации о поставщиках реестра...",
  "msgBFNeedInputs" : "Введите имя пользователя/пароль и значение временного пути.",
  "msgNoInventoryProvider" : "Не найдены поставщики с возможностями реестра. На данный момент невозможно добавить поставщика.",
  "errGetInventoryProviders" : "Не удалось получить информацию о поставщиках реестра. На данный момент невозможно добавить поставщика.",
  "labelTempPath": "Временный путь:",
  "Save": "Сохранить",
  "Saving": "Сохранение в поставщике...",
  "Add to provider": "Добавить в поставщик",
  "General Info": "Общие сведения",
  
  "savedBldFrgSuccessMsg": "Ресурс лаборатории успешно добавлен в поставщик",
  "savedBldFrgFailureMsg": "Не удалось добавить ресурс лаборатории в поставщик",
  
  //SPI Error Codes
  "SPIRC_SAVE_ASSET_ERROR": "Не удалось сохранить ресурс лаборатории в базе данных RQM",
  "SPIRC_ASSET_RETRIEVE_ERROR": "Ресурс лаборатории удален из RQM другим пользователем",
  "SPIRC_EXTENSION_POINT_IMPLEMENTATION_ERROR": "Поставщик служб недоступен",
  "SPIRC_PROVIDER_CONNECTION_ERROR": "Не удалось установить соединение с сервером внешнего поставщика",
  "SPIRC_PROVIDER_CONNECTION_AUTH_ERROR": "Не удалось выполнить идентификацию на сервере внешнего поставщика",
  "SPIRC_PROVIDER_RETRIEVE_ERROR": "Не удалось найти поставщик %1",
  "SPIRC_PROVIDER_ABILITY_ERROR": "Поставщик не способен предоставлять службы реестра",
  "SPIRC_PROVIDER_INTERNAL_ERROR": "Произошла внутренняя ошибка на сервере поставщика. Дополнительные сведения приведены в протоколе сервера",
  "SPIRC_PROVIDER_AGENT_UNREACHABLE": "Ресурс лаборатории недоступен через выбранного поставщика. Проверьте введенные аргументы и повторите ошибку.",
  "SPIRC_INVENTORY_PROVIDER_NOT_CONFIG_ERROR": "Поставщик реестра недоступен",
  "SPIRC_VIRTUALIZATION_PROVIDER_NOT_CONFIG_ERROR": "Поставщик виртуализации недоступен",
  "SPIRC_ADD_ASSET_TO_PROVIDER_NOT_SUPPORT": "Выбранный поставщик не поддерживает добавление ресурсов лаборатории из RQM",
  "SPIRC_DELETE_ASSET_ON_PROVIDER_NOT_SUPPORT": "Ресурс лаборатории удален, но удаление не поддерживается интеграцией реестра и автоматизации",
  "SPIRC_ASSET_DELETED_FOR_MULTIPLE_PROVIDERS_FAILED": "Ресурс лаборатории удален, но во время удаления интеграции реестра и автоматизации произошли ошибки. Дополнительные сведения приведены в протоколе ошибок сервера", 
  
  //Deploy and undeploy Error Codes
  "SPIRC_REQUEST_NOT_IMPLEMENTED": "Адаптер поставщика не поддерживает запрос",
  "SPIRC_BAD_REQUEST_ERROR": "Недопустимый запрос для поставщика адаптера",
  "SPIRC_RESOURCE_NOT_FOUND": "Ресурс лаборатории не найден на сервере внешнего поставщика",
  "SPIRC_DEPLOY_VI_EXTERNAL_ERROR": "Произошла внутренняя ошибка на сервере поставщика во время развертывания виртуального образа",
  "SPIRC_DEPLOY_VIC_EXTERNAL_ERROR": "Произошла внутренняя ошибка на сервере поставщика во время развертывания набора виртуальных образов",
  "SPIRC_UNDEPLOY_VM_EXTERNAL_ERROR": "Произошла внутренняя ошибка на сервере поставщика во время отмены развертывания виртуальной машины",
  "SPIRC_UNDEPLOY_VMC_EXTERNAL_ERROR": "Произошла внутренняя ошибка на сервере поставщика во время отмены развертывания набора виртуальных машин",
  "SPIRC_RESOURCE_NOT_FOUND": "Ресурс лаборатории недоступен для запрошенной операции",
  
  // Automation in RTLM Error Codes
  "SPIRC_MACHINE_NOT_IN_MAPPING": "Система не управляется \"%1\"",
  
  //Inventory history page messages
  "msgDeployedVIs": "Успешно передано %1 из %2 запросов на развертывание виртуального образа",
  "msgUndeployedVMs": "Успешно передано %1 из %2 запросов на развертывание виртуального образа",
  "msgSyncInventoryProviderConfigured": "Синхронизированные поставщики реестра",
  "msgSyncVirtualizationProviderConfigured": "Синхронизированные поставщики виртуализации",
  "msgSyncBothProvidersConfigured": "Синхронизированные поставщики реестра и виртуализации",
  "warnSyncNoProviderConfigured": "Поставщики реестра и виртуализации недоступны",
  
  "labelNew": "Создать",
  "labelDetail": "Подробно",
  "labelManager": "Администратор",
  "labelHelp": "%1 %2 - Справка",
  
  "labelTableSummary": "Это таблица %1",
  "labelAsset": "Ресурс",
  "labelReservedMachine": "Зарезервированные системы",
  "labelFoundMachine": "Найденные системы",
  "labelOfflineMachines": "Системы в автономном режиме",
  "labelQueryResult": "Результат запроса",
  
  "Discover Image(s)": "Обнаружить системы",
  "machineDiscoverDisabled": "Одну из выбранных систем невозможно обнаружить. Обнаружение отключено. Более подробные сведения см. в справке по теме: Обнаружение и импорт данных Tivoli Provisioning Manager в Rational Quality Manager.",
  
  "Asset New": "Создать ресурс",
  "Asset Update" : "Обновить ресурс",
  "Discover Error": "Ошибка обнаружения",
  "Asset Remove": "Ресурс удален",
  "labelFile": "Файл:",
  
  "msgConfirmRemoveLMSection": "Удалить раздел?",
  "msgConfirmRemoveResourceDescription": "Удалить описание ресурса?",
  "msgConfirmRemoveAttribute": "Удалить атрибут %1?",
  "titleSelectAtributes": "Выбрать атрибуты для отображения",
  
  "RequestID": "ИД запроса: ",
  "labelInventory": "Реестр",
  "labelAutomations": "Автоматизации",
  "labelAutomationToRun": "Автоматизации, доступные для запуска",
  "labelRunningAutomations": "Запущенные автоматизации",
  "labelAvailMachForAutomation": "Системы, доступные для автоматизации",
  
  "labelRelatedSites": "Связанные сайты",
  "productBuildForge": "Build Forge",
  "productVMLogix": "VMLogix",
  "productTSRM": "Tivoli - TSRM",
  "productTADDM": "Tivoli - TADDM",

  "pageTitleAsset": "%1: %2",   // %1 = the label for the type of asset, %2 = the asset's display name
  "pageTitleRequest": "Запрос: %1", 
  "pageTitleAssetGroup": "Группа ресурсов лаборатории: %1",
  "pageTitleTestEnvironment": "Среда тестирования: %1",
  "pageTitleTestCell": "Ячейка тестирования: %1",
  
  "labelNone": "Нет",
  "cellNewPrompt" : "&lt; Ввести новое имя ячейки тестирования &gt;",						// CML: term
  "cellLabel" : "Ячейка тестирования",
  "cellSummary" : "Сводка",
  "cellDescription": "Описание",
  "cellDescriptionPrompt":"Введите описание ячейки тестирования",
  "cellRequireNameError": "Необходимо ввести имя ячейки тестирования.",		// CML: term
  "cellEnvironmentSection" : "Ресурсы лаборатории",
  "cellEnvironmentPrompt" : "Добавить ресурсы лаборатории в ячейку тестирования и связать ресурсы лаборатории с описаниями ресурсов лаборатории",
  "cellAvailabilitySection" : "Доступность системы",
  "cellAvailabilityPrompt" : "Просмотреть и обновить состояние резервирования систем в ячейке тестирования",
  "cellLRDName" : "Описание ресурса лаборатории",
  "cellResourceName" : "Имя ресурса",
  "cellAvailability" : "Доступность",
  "cellTestEnvironment" : "Среда тестирования:",
  "cellSelectEnv" : "Выбрать среду тестирования для ячейки тестирования",
  "cellClearEnv" : "Очистить ссылку на среду тестирования",
  "cellAddRow" : "Добавить строку",
  "cellRemoveRow" : "Удалить строку",
  "cellConfirmRemoveRow" : "Удалить строку из ячейки?",
  "cellConfirmRemoveRowTitle" : "Подтверждение удаления строки",
  "cellConfirmRemove" : "Удалить выбранный %1 %2?",
  "cellConfirmRemoveTitle" : "Подтверждение удаления ячейки тестирования",
  "cellNoEnvironment" : "Нет выбранных",
  "cellNote" : "Примечание",
  "cellAddMissingCoverage" : "Охватить все описания ресурсов лаборатории",
  "cellNotAllCovered" : "Охвачено %1 из %2 описаний ресурсов лаборатории",
  "cellAllCovered" : "Охвачены все описания ресурсов лаборатории",
  "labelAllTestCells": "Все ячейки тестирования",
  "labelAllTestCellsHelp": "Справка по всем ячейкам тестирования",
  "cellAssetTypeLabel": "Тип:",
  "cellKnownAssetTypeLabel": "Тип: %1",
  "cellFindMachine": "Найти ресурс лаборатории для выбранной строки",
  "cellAssignMachines": "Назначить ресурс лаборатории для каждой строки (если возможно)",
  "cellOwner": "Владелец",
  "cellType": "Тип",
  "createTestCellAction": "Создать ячейку тестирования",
  "cellCells" : "Ячейки тестирования",
  "fetchCellFailed": "Не удалось загрузить ячейку тестирования",
  "savingTestCell" : "Сохранение ячейки тестирования...",
  "errLoadingTestCells" : "Ошибка загрузки ячеек тестирования",
  "errSavingTestCell" : "Ошибка сохранения ячейки тестирования",
  "cellSelectFrom" : "Расположение:"
})

