/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 *  
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
	"labelNewSequenceTitle": "&lt; Введите имя нового расписания выполнения &gt;",
	"labelOverview": "Обзор",
	"labelExecSequence": "Шаги",
	"labelAutomation":"Автоматизация",
	"labelOverviewSummary": "Запланировать выполнение на основе:",
	"labelExecSequenceSummary": "Шаги расписания выполнения:",
	"labelAutomationSummary": "Сведения об автоматизации:",
	"labelTestRecordSummary": "Сведения о %1:",
	"labelExecutionSequence": "График выполнения",
	"labelNewSequence": "Создать график выполнения",
	
	"labelTestCell": "Ячейка тестирования",
	"labelTestCellName": "Ячейка тестирования",
	"labelMeetAdapterCriteria": "Соответствует критериям адаптера",
	"labelSummary": "Сводка",
	"labelTestAdapterSelection": "Выбор адаптера тестирования",
	"labelTestCase": "Тестовый набор",
	"labelTestPlan": "План тестирования",
	"labelMilestone": "Стадия теста",
	"labelTestScript": "Сценарий тестирования",
	"labelMachine": "Система",
	"labelHealth": "Работоспособность",	
	"labelChoseAdaptersAtRunTime": "Выбрать адаптеры во время выполнения",
	"labelEditAdapters": "Изменить адаптеры",
	
	"labelTimeBased": "Расписание на основании даты и времени",
	"labelBuildBased": "Расписание на основании компоновки",
	
	"labelTimeBasedScheduling": "Дата и время: ",
	"labelBVTSchedule": "Завершение компоновки: ",
	"labelSelectBuild": "Выбрать компоновку:",
	"labelStartExcSchOn":"Запустить расписание тестирования на основе состояния компоновки: ",
	"labelStep": "Шаг",
	"labelExecutable": "Исполняемый файл",
	"labelTarget": "Целевой объект",
	"labelTableSummary": "Сводка",
	"labelAddStep": "Добавить шаг",
	"labelExecute": "Выполнить",
	"labelMoveUp": "Вверх",
	"labelMoveDown": "Вниз",
	"labelRemove": "Удалить",
	"labeloriginatorLabel": "Отправитель",
	"labelowner": "Владелец",
	"labelSave": "Сохранить",
	"labelId": "ИД",
	"labelName": "Имя",
	"labelState": "Состояние",
	"labelActualResult": "Фактический результат",
	"labelLastResult": "Последний результат",
	"labelOwner": "Владелец",
	"labelModified": "Изменен",
	"labelSelectTestCell": "Выбрать ячейку тестирования",
	"labelExecutionSequenceResults": "Результаты расписания планирования",
	"labelExecutionSequenceResult": "Результат графика выполнения",
	"labelDeploy": "Тестовое развертывание",
	"labelTearDown": "Тестовое удаление",
	"labelResults": "Результаты",
	"labelStepResults": "Результаты шага",
	"labelDate": "Дата:",
    "labelClear": "Очистить",
	
	"labelSelectTestRecord": "",
	"labelEnvironment": "Среда",
	"labelHistory": "Хронология",
	"com.ibm.rqm.planning.common.new" : "Черновик",
    "com.ibm.rqm.planning.common.underreview" : "Рассматривается",
    "com.ibm.rqm.planning.common.approved" : "Утверждено",
    "com.ibm.rqm.planning.common.retired" : "Удалено из списка",
	
	"labelSequenceName": "Имя расписания",
	"labelStartTime" : "Начальное время",
	"labelEndTime" : "Конечное время",
	"labelStatus" : "Статус",
	"labelNA": "Н/Д",
	"typeOfRun": "Тип запуска",
	"msgRequiredField": "Необходимо указать '%1'.  Укажите '%1' для %2 перед сохранением.", //1: field name, 2: section/editor name
	"msgLoadingSchedules": "Загрузка расписаний",
	"labelChoseStepType": "Добавить шаг",
	"labelLoading": "Загрузка...",
	"labelAddSuite": "Добавить комплект тестов",
	"labelAddTER": "Добавить запись выполнения теста",
	"labelTestSuite": "Комплект тестов",
	"labelTestExecutionRecord": "Запись выполнения теста",
	"labelRefresh": "Обновить",
	"labelDelete": "Удалить",
	"labelDiscardChanges": "Аннулировать изменения",
	"labelCancel": "Отмена",
	"labelMultiple": "Несколько",
	"labelNotStarted": "Не запущен",
	"labelClickToOpen": "Щелкните для открытия",
	"labelColen": ":",
	"labelNumber": "Нет.",
	"labelComplete": "Выполнить",
	"labelInProgress": "Выполняется",
	"labelError": "Ошибка",	
	"labelUnassigned": "Не назначен",
	"msgDelTestSuiteConfirm": "Выбранные %1 расписания выполнения будут удалены. Продолжить?", 
	"labelConfirmation": "Подтверждение",
	"msgDeletingExecSequence": "Удаление расписания выполнения",
	"msgDeletedExecSequence": "Удалено %1 из %2 расписаний выполнения",
	"msgEditorExecSequenceDeleted": "Расписание выполнения этого редактора удалено",
	"msgConfirmCancel": "Отменить расписание?",
	"labelCancelledSequence": "Отменено",
	"msgCancelledSequence": "Расписание отменено",
	"labelUnableToCancel": "Не удалось отменить расписание",
	"labelSelectTestCell": "Выбрать ячейку тестирования",
	"msgChoseStepToAdd": "Выбрать тип шага для добавления:",
	"msgMachineNotInCell": "Системы, выбранные для этого шага, отсутствуют в ячейке тестирования.",
	"msgValidMachineSelection": "Выбор систем является допустимым.",
	"msgMachineInCell": "Системы, выбранные для этого шага, присутствуют в ячейке тестирования.",
	"labelBuildSuccess": "Успешное завершение (OK)",
	"labelBuildError": "Ошибка или успешное завершение",
	"msgInvalidBuildDef": "Недопустимое определение компоновки"
})

