/****************************************************************************** 
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 *
 * U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 ******************************************************************************/
({
    "bundle_description": "Сообщения AppScan Tester Edition",
    
    // Global messages
    "error_ase_not_configured": "Интеграция с Rational AppScan Tester Edition на данный момент не настроена.",
	"error_ase_retrieving_templates": "Произошла ошибка во время попытки получения шаблонов от Rational AppScan Tester Edition: ",
    "loading": "Загрузка...",
    "name": "Имя",
    "description": "Описание",
    
    // Test policy names
    "wf-default-test-policy": "По умолчанию",
    // Test policy descriptions
    "IDS_DEFAULT_TEST_POLICY_DESCRIPTION": "Эта стратегия тестирования включает все тесты, кроме инвазивных тестов и тестов обработчиков событий порта.",
    
    // Issue severities
    "issue_severity_high": "Высокий",
    "issue_severity_medium": "Средний",
    "issue_severity_low": "Низкий",
    "issue_severity_information": "Сведения",
    
    // Execution log messages
	"view_stats" : "Просмотреть подробную статистику в Rational AppScan Tester Edition",
	"view_stats_header" : "Статистика сканирования",
	"scan_progress_header" : "Страницы",
	"error_details_header" : "Сведения об ошибке",
    "execution_progress": "Выполнение сканирования",
    "scan_log_entries": "%1 записей",
    "scan_log_download": "Загрузить",
    "scan_log_empty": "Протокол пуст",
    "reports_view_in_ase": "Просмотреть в Rational AppScan Tester Edition",
	"error_text_none": "Ничего",
    "summary_severity": "Серьезность",
    "summary_issues": "Активные неполадки",
    "executionlog_message": "Сообщение:",
    "executionlog_threshold": "Порог серьезности:",
    "executionlog_issues": "Найденные неполадки защиты:",
    "executionlog_reports": "Отчеты:",
    "executionlog_scanlog": "Протокол сканирования:",
	"execution_with_no_scan": "С этим сценарием Rational AppScan Tester Edition не связан снимок. Необходимо изменить сценарий теста и создать снимок для выполнения теста защиты.",
	"execution_canceled": "Выполнение отменено",
    "view_test_script_link": "Изменить тестовый сценарий",
	
    "scan_result_success": "Сканирование выполнено успешно.",
    "scan_result_failed": "Сканирование не выполнено.  Сведения приведены в протоколе сканирования.",
    "scan_result_noscan": "С тестовым сценарием не связан снимок Rational AppScan Tester Edition.",
	"scan_result_could_not_start" : "Не удалось запустить сканирование.",
	"scan_result_no_retrieve_scan" : "Не удалось получить снимок. Возможно, он удален.",
	"scan_result_cancelled" : "Сканирование отменено.",
	"scan_result_nosecurityissues" : "Не удалось найти краткий обзор защиты.  Убедитесь, что отчет о неполадках защиты включен в снимок.",
    
    // Test Plan messages
    "available_test_policies": "Доступные стратегии тестирования",
    "plan_security_summary": "Просмотреть доступные стратегии тестирования Rational AppScan Tester Edition в плане тестирования.",
    "edit_item": "Изменить %1",
    
    // Test Script editor dynamic messages
    "create_scan": "Создать снимок",
    "creating": "Создание снимка...",
    "edit_scan": "Изменить снимок",
    "ase_wrong_version": "Интеграция с Rational Quality Manager недоступна для версии %1 Rational AppScan Tester Edition (текущая версия = %2; ожидаемая версия = %3).",
    "ase_no_templates": " В Rational AppScan Tester Edition не определены шаблоны. Невозможно создать снимок, пока шаблон не определен. Обратитесь к администратору.",
    "creating_scan": "Создается снимок Rational AppScan Tester Edition. После завершения создания снимок будет открыт в новом окне браузера.",
    "confirm_save": "Для продолжения создания снимка Rational AppScan Tester Edition необходимо сначала сохранить тестовый сценарий. Сохранить сейчас?",
    "confirm_create": "Выполняется сохранение тестового сценария, но не создан снимок Rational AppScan Tester Edition. Без создания снимка будет невозможно выполнить тестовый сценарий. Нажмите кнопку OK для продолжения сохранения тестового сценария. Нажмите кнопку Отмена для возврата и создания снимка.",
    "popup_blocker_title": "Не удалось открыть Rational AppScan Tester Edition в новом окне или в новой вкладке",
    "popup_blocker": "Не удалось открыть Rational AppScan Tester Edition в новом окне или в новой вкладке. Причиной может быть наличие блокировщика всплывающих окон. Отключите программное обеспечение, используемое для блокировки всплывающих окон для этого сайта и щелкните на ссылке повторно.",
	"error_creating_scan" : "Во время создания снимка произошла ошибка. Дополнительная информация приведена в протоколе Quality Manager.",
	
	// Test Script editor static messages
	"testscript_intro": "Rational AppScan Tester Edition отсканирует Web-приложение на уязвимости защиты.",
	"testscript_template_title": "Шаблон",
	"testscript_template_intro": "Выберите тип шаблона для использования во время создания снимка. После создания снимка эту информацию будет невозможно изменить.",
	"testscript_type_title": "Тип",
	"testscript_verdict_title": "Стратегия вердикта",
	"testscript_verdict_intro": "Стратегия вердикта определяет критерии, соответствие которым требуется для того чтобы связанная запись выполнения теста прошла или не прошла тест.",
	"testscript_severity_threshold_title": "Порог серьезности",
	"testscript_400": "Высокий",
	"testscript_300": "Средний",
	"testscript_200": "Низкий",
	"testscript_100": "Сведения",		
	
	// training viewlet static messages
	"toviewlet_overview": "Набор IBM Rational Web-based Training for AppScan e-Learning предоставляет интерактивную учебную программу для самостоятельного освоения на основе десятилетнего опыта и знаний, полученных благодаря развертыванию в клиентских системах в сложных средах Web. Курсы предназначены для оказания помощи в изучении защиты Web-приложений и эффективного использования AppScan.",
	"toviewlet_course_intro": "Следующие курсы рекомендованы для пользователей Rational Quality Manager (RQM):",
	"toviewlet_course_title_title": "Название курса",
	"toviewlet_course_code_title": "Код курса",
	"toviewlet_course_title_webappsec": "Основы защиты Web-приложений",
	"toviewlet_course_title_ase": "IBM Rational AppScan Enterprise Edition",
	"toviewlet_buy_link_before": "Если вы приобрели набор IBM Rational Web-based Training for AppScan, войдите на наш портал обучения для просмотра следующих курсов: ",
	"toviewlet_buy_link_after": ","
})

